.hotel-card { color: #262626; }
.hotel-card > table { margin-bottom: 16px; }

.hotel-card__td-image { width: 320px;  }
.hotel-card__td-decription { vertical-align: top; }
.hotel-card__td-decription_min-h { height: 10px; }
.hotel-card__td-price { width: 150px; text-align: right; line-height: normal; }

.hotel-card__facility-list { display: flex; flex-direction: column; flex-wrap: wrap; max-height: 115px; }

.room-photoslider { }
.room-photoslider__image-box { 
	margin: 0 20px 0 0; position: relative; width: 300px; height:200px; text-align: center; 
	background-size: contain; background-color: #f4f4f4; background-position: center;
}
.room-photoslider__image { max-width: 300px; height: 200px; }
.room-photoslider__photobuttons_box { width:100%; height: 100%; position: absolute; left: 0; top: 0; cursor: pointer; }
.room-photoslider__prev-button,
.room-photoslider__next-button { width: 50%; height: 100%; position: absolute;}
.room-photoslider__prev-button { left: 0; }
.room-photoslider__next-button { right: 0; }
.room-photoslider__prev-button:hover { background: url(/images/arrow_d_l.png) no-repeat 0% 50%; }
.room-photoslider__next-button:hover { background: url(/images/arrow_d_r.png) no-repeat 100% 50%; }

.hotel-card__title { font-size: 24px; line-height: 28px; margin-bottom: 20px; font-weight: 700; } /* hotelList-title */
.hotel-card-stars-and-group { } /* stars_and_group */
.hotel-card-stars-and-group__stars { 
	float: left; margin-right: 10px; height: 12px; background: url(/images/map_currentRating.png) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
} /* GMPoint-rating-current */
.hotel-card-stars-and-group__group { font-size: 13px; opacity: 0.8; } /* category-title */

.hotel-card-rating { font-size: 13px; line-height: 18px; float: right; text-align: right; min-width: 145px; font-weight: 500;  } /**/
.hotel-card-rating__marker {
	width: 30px; height: 30px; background-color: #003580; color: #fff; border-radius: 5px;
	text-align: center; float: right; margin-left: 10px; font-size: 13px; padding: 6px 0;
}
.hotel-card-rating__text { font-weight: 500; opacity: 0.8; } 
.hotel-card-rating__count_reviews { font-weight: normal; opacity: 0.6; line-height: 13px; font-size: 12px; }

/* .hotel-card__facility-box { width: 50%; float: left; } */
.hotel-card__facility-text { line-height: 22px; font-size: 13px; opacity: 0.8; vertical-align: text-bottom; }
.hotel-card__facility-ico { display: inline-block; margin-right: 8px; }
.hotel-card__facility-ico svg { width: 16px; height: 16px; }
/* .hotel-card__facility-ico svg path { fill:#27AE60; } */
.room-blocks__info-block .hotel-card__facility-ico svg { width: 14px; height: 14px; }
.room-blocks__info-block .hotel-card__facility-ico svg path { fill:#27AE60; }
.hotel-card__price { font-size: 16px; font-weight: 700; }
.hotel-card__price-costFor { font-size: 13px; font-weight: normal; }

.hotel-card__go-button {
	display: inline-block; height: 40px; width: 152px; font-size: 13px; line-height: 38px; font-weight: 500;
	background-color: #fff; border: 1px solid #ddd; text-align: center; margin-top: 10px;
}
.hotel-card__go-button:hover { background-color: #ff5155; color: #fff; }

.room-blocks { font-size: 13px; line-height: normal; margin: 0 -10px; }
.room-blocks__item { font-weight: 500; padding: 20px 10px; border-bottom: 1px solid rgba(0, 0, 0, 0.05); }
.room-blocks__item:hover { background-color: #f4f4f4; }
.room-blocks__item_no-border { border: none; }
.room-blocks__people-block { min-width: 60px; width:10%; float: left }
.room-blocks__info-block { float: left; width: 55%; opacity: 0.8; }
.room-blocks__info-block_green { font-weight: normal; color:#27AE60; margin-top: 5px; }
.room-blocks__info-block_green .hotel-card__facility-ico { margin-right: 0px; }
.room-blocks__info-block_green .text { line-height: 14px; vertical-align: top; }
.room-blocks__price-block { text-align: right; float: left; width: 20%; font-size: 14px; padding: 0 9px; min-height: 33px; position: relative; }
.room-blocks__price-block > div { margin: auto 0; position: absolute; top: 50%; transform: translateY(-50%); right: 10px }

.room-blocks__button.redlightbutton { color: #fff; font-size: 13px; border-radius: 3px; background:linear-gradient(to bottom,#fe6c6f 0%,#fe6c6f 100%); float: left; padding: 9px; width: 15%; text-align: center; }
.room-blocks__button.redlightbutton:hover { background: linear-gradient(to bottom,#ff5155 0%,#ff2b30 100%); }

.room-blocks__show-more.greyflatbutton,
.room-blocks__show-more.greyflatbutton:visited,
.room-blocks__show-more.greyflatbutton:active { 
	margin: 15px auto 0; background: none; border-radius: 25px; width: 270px; border-color: #E9E9E9; cursor: pointer; text-align: center;
	font-size: 14px;
}
.room-blocks__show-more.greyflatbutton:hover,
.room-blocks__show-more.greyflatbutton:active { background: none; border-color: #262626; } 

.room-blocks__more-room-box { overflow: hidden; transition: height 0.5s; transition-timing-function: easeOutQuad; height: 0; }
.room-blocks__number-of-rooms-left { font-weight: 400; opacity: 0.8; font-size: 13px; margin-top: 5px; }
.room-blocks__number-of-rooms-left_red { color: #EB5757; }

.room-blocks__max-occupancy { float: left; clear: both; line-height: 16px; height: 16px; font-size: 12px; }
.room-blocks__max-occupancy-item {
	float: left; width: 12px; height: 12px;
	background: url(/images/hotels_facility_ico/user.svg) 0px 0px no-repeat; background-size: 12px 12px;
	/* background: url(/images/spritenext.svg) 0px -192px no-repeat; background-size: 256px 1024px; */
}
.room-blocks__max-occupancy-item-small { 
	width: 8px; height: 8px; margin-top: 4px; background-size: 8px 8px; background-position: 0px 0px;  
}

/* всякие специальные перекрытия */
#hotelsList .hotelList-item .hotel-card__td-price { vertical-align: bottom; }
#hotelsList .hotelList-item a.hotel-card__go-button:hover { color: #fff; }


/* стили для карты, надо вынести в отдельную css */
.map-mapLayer .map-icon,
#frame_map .map-icon,
#big_map_gid_toggle .map-icon { 
	padding: 3px 5px; border-radius: 3px;
	box-sizing: content-box; text-align: center; font-weight: 500; font-size:13px;
	box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.08);
	color: #fff; background-color:#000;
	/*background-color: #fff;*/
}

.map-mapLayer .map-icon.not-found,
#frame_map .map-icon.not-found,
#big_map_gid_toggle .map-icon.not-found {
	background-color: #8d8d8d;
}

.map-mapLayer .map-icon.map-icon_hover,
.map-mapLayer .map-icon.map-icon:hover,
#frame_map .map-icon.map-icon_hover,
#frame_map .map-icon.map-icon:hover,
#big_map_gid_toggle .map-icon.map-icon_hover,
#big_map_gid_toggle .map-icon.map-icon:hover { color: #212121; background-color:#fff; /*background-color: #000; color: #fff;*/ }

/* для карточки отеля */
.GMPoint { border-radius: 4px; }
.GMPoint .hotel_tooltip .hotel_tooltip-img { border-radius: 4px 4px 0 0; }
.GMPoint .hotel_tooltip div.content { padding: 15px; }
.GMPoint.GMPointHotel .maptooltip_close_div {
    position: absolute; top: 12px; right: 12px; width: 30px; height: 30px; cursor: pointer; background-color:unset;
}
.GMPoint.GMPointHotel .maptooltip_close_div:before {
    content:'';position:absolute;border-radius: 12px; top: 5px; right: 5px; width: 20px; height: 20px; background-color: rgba(0,0,0,0.5);
}
.GMPoint.GMPointHotel .maptooltip_close {
	background: url(/images/spritenext.svg) -120px -128px no-repeat; background-size: 128px 512px; cursor: pointer;
	height: 8px; right: -11px; top: 11px; width: 8px; position: relative; display: block;
}
.GMPoint .hotel_tooltip a { font-size: 16px; font-weight: 500; color: #262626; text-decoration: none; }
.GMPoint .hotel_tooltip .hotel_rate span, 
.GMPoint .hotel_tooltip .hotel_price span { font-size: 15px; font-weight: 500; color: #262626; line-height: normal; }
.GMPoint .hotel_tooltip .hotel_rate,
.GMPoint .hotel_tooltip .hotel_price { color: #262626; }
.GMPoint .hotel_tooltip .hotel_rate { float: right; padding: 0 0 0 20px; }
.GMPoint .hotel_tooltip .hotel_rate + .hotel_price { border: none; padding: 0 20px 0 0; }

.no_clear { clear: none; }